/*
 Theme Name:   Diplomat Child
 Theme URI:    http://example.com
 Description:  Child theme for the Diplomat
 Author:       Your name
 Author URI:   http://example.com
 Template:     diplomat
 Version:      1.0.0
 Tags:         light, dark, gray, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, photoblogging
 Text Domain:  diplomat-child
*/
.tmm_loader{
	background: #59A768;/* For browsers that do not support gradients */
    /*background: -webkit-linear-gradient(left, #C4E86B, #59A768); /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(right, #C4E86B, #59A768); /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(right, #C4E86B, #59A768); /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(to right, #C4E86B, #59A768); /* Standard syntax */
}
.header.shrink-bottom-line .header-bottom .navigation > div > ul > li > a,.header-bottom nav.navigation > .menu > ul > li > a, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a{
	padding-left:15px;
	padding-right:15px;
}
.submit-search{
	right: -13px;
}
@media(max-width: 1144px){
	.header-bottom nav.navigation .search-form-nav{
		top: 74%;
	}
}
@media all and (min-width: 769px) {
	.shrink-bottom-line.header.type-3 .header-bottom .navigation .donate{
		bottom: -50px;
	}
	.shrink-bottom-line.header.type-1 .header-bottom .navigation .donate{
		bottom: -50px;
	}
}

.hidden, .single .author-holder{display:none;}

@font-face {
	font-family: 'arqicon';
	src: url('/wp-content/plugins/arqam/fonts/arqicon.woff');
}

.our_timetable dl, .home .byline, .category.category-national-trotguide .entry-content, .category.category-harness-racing-weekly .entry-content, .category.category-archived-editions .entry-content{
	display: none!important;
}

.jw_easy_slider_name, .jcarousel-pagination {
	display: none;
}
.jcarousel-wrapper {
	border: none !important;
}
.jcarousel img{
	height: auto!important;
}
.jcarousel{
	background-color: white;
}
.widget_video .image-post iframe{
	min-height: 250px;
}
.flipbook-page3-back{
	/*margin-left: -5px;*/
}
.flipbook-wrapper-transparent{
	background: rgba(129,129,129,0.9)!important;
}
/*.page-id-1277 .tab-content, .page-id-1283 .tab-content{
	text-align: center;
}
.page-id-1277 .tabs-holder .tabs-nav h3, .page-id-1283 .tabs-holder .tabs-nav h3{
	font-size: 14px;
}*/
.page-id-1277 div[class^="real3dflipbook-"] img, .page-id-1283 div[class^="real3dflipbook-"] img{
	max-width: 600px;
}
.header.shrink-bottom-line .header-bottom .navigation > div > ul > li > a, .header-bottom nav.navigation > .menu > ul > li > a, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a {
    padding-left: 13px;
    padding-right: 13px;
}

.header.type-3 .header-middle, .header.type-1 .header-middle{
	background-color: white;
}
.header-bottom, .header-bottom nav, #menu-primary-menu, #menu-primary-menu li a,.header-bottom nav.navigation > .menu:before, .header-bottom nav.navigation > .menu-primary-menu-container:before, .submit-search:before, .submit-search:after{
	background-color: #59A768;
	color: white;
}
#menu-primary-menu li ul.sub-menu li a{
	background: none;
	color: #59A768;
}
.page-id-668 .custom-table{
	text-align: center;
}
@media (min-width: 680px){
	.page-id-610 #section_575636563606, .page-id-610 #section_718846763973{
		width: 152%;
	}
	.page-id-610 #section_575636563606{
		margin-top: 100px;
	}
}
.page-id-610 #section_718846763973 img{
	padding-bottom: 80px;
}
.home .block-with-icons li a{
	height: 200px;
}
.home .block-with-icons li:first-child a i{
	color: #007166;
}
.home .block-with-icons li:nth-child(2) a i{
	color: #59A768;
}
.home .block-with-icons li:nth-child(3) a i{
	color: #C4E86B;
}
.featured-events{
	position: relative;
}
@media (min-width: 770px){
	.page-id-4 .featured-events .featured-event-small:last-child{
		position: absolute;
	    right: 0;
	    bottom: 0;
	}
}
@media (max-width: 769px) {
	.featured-events .featured-event-small, .featured-events .featured-event-large{
		margin-bottom: 20px;
	}	
}
.featured-event-small .event-date, .featured-event-large .event-date{
	position: absolute;
    display: block;
    float: left;
    text-align: center;
    top: -3px;
    left: 14px;
    width: 70px;
    height: 70px;
    padding-top: 0.875rem;
    font-size: 2rem;
    color: #fff;
    line-height: 1;
    background-color: #59a768;
    opacity: 0.9;
    z-index: 1;
}
.featured-event-small .event-date:after, .featured-event-large .event-date:after{
    position: absolute;
    top: 0;
    right: -4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 0 4px;
    border-color: transparent transparent transparent #000;
    content: "";
}
.featured-event-small .event-date b, .featured-event-large .event-date b{
    display: block;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 400;
}
.featured-event-large{
	margin-bottom: -50px;
}
.featured-event-large .event-content{
	position: relative;
    bottom: 60px;
    left: 0;
    width: 100%;
    height: 3rem;
    text-align: center;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.35s linear;
    -moz-transition: -moz-transform 0.35s linear;
    -ms-transition: transform 0.35s linear;
    transition: transform 0.35s linear;
}
.featured-event-large .event-content:before{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    opacity: 0.8;
    background-color: #59a768;
    z-index: 0;
    content: "";
}
.featured-event-large .event-content h4{
	font-size: 1.2rem;
    color: #fff;
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 0 !important;
    padding: 0.625rem 1.25rem;
    min-height: 3rem;
    opacity: 1;
    z-index: 2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.customized-event-date {
    color: white;
	font-size: 20px;
}

.customized-event-post:hover .item-overlay img{
	transform: rotateZ(-3deg) scale(1.2);
}
.customized-event-post .customized-post-event-hover{
	background: rgba(0,0,0,0.6) !important;
}
@media (min-width: 770px){
	.home-featured-event .customized-event-post:nth-child(1){
		width: 67%;
    	float: left!important;
	}
	.home-featured-event .customized-event-post:nth-child(2), .home-featured-event .customized-event-post:nth-child(3){
		width: 33%;
    	float: left;
	}
	.home-featured-event .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{
		padding: 0px;
	}
	.home-featured-event{
		padding-right: 30px;
	}
}
.fc-header .fc-button-prev:hover, .fc-header .fc-button-next:hover, .fc-header .fc-button-today:hover, .fc-header .fc-button-month:hover, .fc-header .fc-button-agendaWeek:hover, .fc-header .fc-button-agendaDay:hover{
	background: #59A768!important;
	color: #ffffff!important;
}
.fc-header .fc-button-prev, .fc-header .fc-button-next, .fc-header .fc-button-today, .fc-header .fc-button-month, .fc-header .fc-button-agendaWeek, .fc-header .fc-button-agendaDay {
	color: #59A768!important;
}
.page-title .breadcrumbs {
	font-family: Roboto Slab!important;
}
/*.home .header-top {
	display: none;
}
.home .header-middle {
	display: none;
}
*/
.header.type-3{
	background-color: #007166;
}

.page-id-572 [class*="column"] + [class*="column"]:last-child, .page-id-613 [class*="column"] + [class*="column"]:last-child, .page-id-10 [class*="column"] + [class*="column"]:last-child{
	float: left!important;
}

.page-id-572 .featured-events .featured-event-small, .page-id-613 .featured-events .featured-event-small, .page-id-10 .featured-events .featured-event-small{
	padding-top: 10px; 
	padding-bottom: 10px; 
}
.widget_recent_posts ul.tabs-nav{
	height: 52px;
}
.widget_recent_posts ul.tabs-nav li:last-child{
	display: none!important;
}
.widget_recent_posts ul.tabs-nav li:first-child{
	position: absolute;
    right: 15px;
    width: 50%;
}
.widget_recent_posts ul.tabs-nav li:nth-child(2){
	position: absolute;
    left: 15px;
    width: 50%;
}